
#shop #blocklab-pages > #container-fluid-custom-forms-built_1781521665787 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1781521674129 {background: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1781521804875 {background: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #master-container-fluid_1781521679395 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1781521812379 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #custom-forms-built_1781521665787 #6a2fdd04d8998-form input {display: none !important}
#shop #global-blank-default_1781521620277 {padding: 20px 40px}
#shop #global-blank-default_1781521740211 {padding: 20px 0px}
#shop #global-blank-default_1781521764790 {padding: 20px 0px}

